<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/server_error_layout" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:background="@drawable/exception_server_error_image" android:layout_width="220.0dip" android:layout_height="165.0dip" android:layout_marginTop="50.0dip" />
    <TextView android:textSize="36.0sp" android:textColor="#ff0097e0" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="20.0dip" android:text="@string/exception_server_error_1" />
    <TextView android:textSize="18.0sp" android:textColor="#ff0097e0" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:text="@string/exception_server_error_2" />
    <TextView android:textSize="18.0sp" android:textColor="@color/white" android:gravity="center" android:id="@id/re_try" android:background="#ff0097e0" android:layout_width="189.0dip" android:layout_height="40.0dip" android:layout_marginTop="50.0dip" android:text="@string/refresh" />
</LinearLayout>